> ## Documentation Index
> Fetch the complete documentation index at: https://docs.genviral.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Slideshow

> Delete a slideshow in authenticated key scope

Permanently deletes a slideshow in scope.

## Path Parameters

<ParamField path="slideshowId" type="string" required>
  Slideshow UUID.
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl --request DELETE \
    --url https://www.genviral.io/api/partner/v1/slideshows/2ab58bb0-0c39-45c0-a4d5-b6852f9d7fc0 \
    --header 'Authorization: Bearer <token>'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "ok": true,
    "code": 200,
    "message": "Slideshow deleted",
    "data": {
      "id": "2ab58bb0-0c39-45c0-a4d5-b6852f9d7fc0",
      "deleted": true
    }
  }
  ```
</ResponseExample>

## Error Responses

* `400 missing_slideshow_id` - path param missing
* `404 not_found` - slideshow is missing/outside key scope
* `401` - authentication failed (missing/invalid/revoked token)
* `402 subscription_required` - active Creator/Professional/Business plan required
* `403 tier_not_allowed` - Scheduler tier cannot use Partner API
* `500 delete_failed` - unexpected delete failure
